/*
Theme Name:     peerreview-11-theme
Description:    Child theme for the Twenty Eleven theme for Department of Public Expenditure & Reform
Author:         Rita Kavanagh
Template:       twentyeleven
Version: 0.1
*/

@import url("../twentyeleven/style.css");

#main {
   padding: 0;
}


.left-sidebar #primary {
    float: none;
    margin: 0 0 0 -156.6px;
    width: 100%;
}



.qtrans_language_chooser { 
     margin-left: 1em; 
     text-align: right; 
     position: absolute;
     top: 8.8em;
     right: .6em;
     color: white;}


.qtrans_language_chooser li { display: inline;  font-style: normal; }
.qtrans_language_chooser li.active a { text-decoration: none; color: white; }



.singular .entry-title {
   font-size: 26px;
}

#access li {
   border-right: medium solid mintcream;
}

#branding #searchform {
   top: 1.8em;
}

#site-title {
   margin: 0;
   padding: 0;
}

#site-description {
   margin: 0;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    margin: 0 auto;
    width: 90%;
}

.singular.page .hentry {
    padding: 0;
}
.singular .hentry {
    border-bottom: medium none;
    padding: 0;
    position: relative;
}


#header {
    background: url("headerbg.jpg") repeat-x scroll 0 0 #444444;
}

